Subject: Re: bug#43579: g++ does not provide std::fegetround

From: Andreas Enge <[email-masked]>
Date: Wed, 23 Sep 2020 22:20:11 +0200

On Wed, Sep 23, 2020 at 10:05:43PM +0200, Andreas Enge wrote:
> It looks very similar indeed. But then the fix given there has not fixed
> my problem, which occurs in a current gcc-toolchain.

My impression is that the root cause is the same one, that we are somehow
misconfiguring our gcc builds, as discussed in this thread:
   https://lists.gnu.org/archive/html/guix-devel/2020-06/msg00096.html

And that the hacky fix works for the other problems, but apparently not
for this one.

Andreas